Bug 919320 - Virt Quickstart chapter - step-by-step virt-manager
Summary: Virt Quickstart chapter - step-by-step virt-manager
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: doc-Virtualization_Getting_Started_Guide
Version: 7.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Dayle Parker
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On:
Blocks: 919276 919940 919943 1094609
TreeView+ depends on / blocked
 
Reported: 2013-03-08 03:59 UTC by Dayle Parker
Modified: 2019-03-06 01:04 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 919943 (view as bug list)
Environment:
Last Closed: 2014-06-26 07:27:50 UTC
Target Upstream Version:


Attachments (Terms of Use)
new_vm_step2 (83.20 KB, image/png)
2014-04-02 09:42 UTC, Cui Lei
no flags Details

Description Dayle Parker 2013-03-08 03:59:41 UTC
For the Virt Quickstart chapter:

This section outlines the steps to get a virtual machine up and running in virt-manager, including:

- a screenshot of virt-manager with notable buttons and parts labelled (ie. Create New Virtual Machine, etc.)
- procedure to spin up a basic VM on virt-manager

While this is covered more in depth in the VDAG (and VAG and VHCGIG in RHEL6), this section should provide just enough info so that the reader can try out platform virtualization quickly with minimal knowledge, work, or setup.

Comment 5 Cui Lei 2014-04-02 09:42:59 UTC
Created attachment 881689 [details]
new_vm_step2

Comment 10 Cui Lei 2014-05-06 07:52:59 UTC
The latest version in comment9 looks fine, so change the status from 'ON_QA' to 'VERIFIED'


Note You need to log in before you can comment on or make changes to this bug.